{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}
<br>
<br>
<br>
<br>
<center>
<div class="alert">Your new password has been set</div>
    <a href="{%url 'login'%}">Sign In Here</a>
</center>
{% endblock content%}